.text_indent2{
    text-indent: 2em;
}
.martop30{
    margin-top: -30px;
}
.headblock_a{
    display: block;
    outline: none;
}
.hos_now_site {
    height: 26px;
    font-size: 12px;
    line-height: 26px;
    color: #9a9a9a;
    border-bottom: 1px solid #cdcdcd;
    padding: 0 15px;
    background: #ebebeb;
}

#doctors_ul li:first-child{
    border: 0 none;
}
#doctors_ul li{
      border-top: 1px #dcdcdc solid;
}
.hospital_topinfo{
    padding-left: 15px;
    padding-bottom: 0;
    background-color: #ffffff;
    border-bottom: #dcdcdc 1px solid;
}
.hospital_topinfo .hos_name{
    display: table;
    font-weight: normal;
    font-size: 17px;
    color: #000000;
    border-bottom: #dcdcdc 1px solid;
    padding-right: 20px;
    width: 97%;
    padding:10px 10px 10px 0px;
}

.hospital_topinfo .hos_name>span{
    display: table-cell;
    vertical-align: middle;
}
.hospital_topinfo .hos_name .dengji{
    font-size: 13px;
    color: #646464;
}
.hospital_topinfo .lianxi_info{
    padding-right: 20px;
    padding-top: 10px;
    line-height: 20px;
    font-size: 15px;
}
.hospital_topinfo .lianxi_info p{
    padding-bottom: 12px;
}
.hospital_topinfo .lianxi_info p a{
    color: #48a0f0;
}
.hospital_topinfo .lianxi_info p .graytext{
    color: #646464;
}
.stop_workinfo{
    position: relative;
    display: block;
    height: 40px;
    line-height: 40px;
    color: #000000;
    font-size: 16px;
    padding-left: 35px;
    background: #fffcd3 url("../images/hosindex_laba.png") no-repeat 15px center;
    background-size: 12px 12px;
    border-bottom: #dcdcdc 1px solid;
}
.stop_workinfo .rightarrow{
    position: absolute;
    top: 12px;
    right: 14px;
    display: block;
    width: 8px;
    height: 16px;
    background: url("../images/hosindex_rightarrow.png") no-repeat;
    background-size: 8px 16px;
}

.work_afterstar{
    margin-top: 10px;
    background-color: #ffffff;
    padding-bottom: 10px;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
}
.work_afterstar .hos_name{
    font-size: 14px;
    color: #646464;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    border-bottom: #dcdcdc 1px solid;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slider_outer{
    padding: 10px 15px;
}
.hos_tese{
    background-color: #f0f0f0;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
    margin-top: 10px;
}
.hos_tese .title{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #646464;
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
    background-color:#ffffff;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: normal;
}
.hos_tese .keshi_name{
    display: block;
    position: relative;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #000000;
    padding-left: 15px;
    border-top: #dcdcdc 1px solid;
    background-color:#ffffff;
}
.hos_tese .keshi_name .rightarrow{
    position: absolute;
    right: 15px;
    top: 12px;
    width: 8px;
    height: 16px;
    display: block;
    background: url("../images/hosindex_rightarrow.png") no-repeat;
    background-size: 8px 16px;
}
.hos_tese .keshi_name .righttext{
    line-height: 40px;
    color: #646464;
    float: right;
    margin-right: 32px;
    font-size:14px;
}
.hos_tese .keshi_name .righttext .num{
    font-style: normal;
    color: #48a0f0;
}
.hos_tese .look_more{
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #48a0f0;
    border-top: #dcdcdc 1px solid;
    border-bottom:#dcdcdc 1px solid;
    text-align: center;
    background-color:#ffffff;
}
.dor_tuijian{
    background-color: #f0f0f0;
    border-top: #dcdcdc 1px solid;
    margin-top: 10px;
}
.dor_tuijian .title{
    background-color: #ffffff;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #646464;
    border-bottom: #dcdcdc 1px solid;
    width: 100%;
}
.dor_tuijian .title2{
    background-color: #ffffff;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #646464;
    border-bottom: #dcdcdc 1px solid;
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: -11px;
    font-weight: normal;
}
.dor_tuijian .title .title_nei{
    padding-left: 15px;
}
.title_guding1{
    background-color: #ffffff;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #646464;
    border-bottom: #dcdcdc 1px solid;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 5;
    width: 100%;
}
.title_guding2{
    position: fixed;
    left: 0;
    top: 0;
    z-index: 5;
    width: 100%;
    border-bottom: #dcdcdc 1px solid;
}

.dor_tuijian .dor_info{
    padding-left: 10px;
    background-color: #ffffff;
    border-bottom: #dcdcdc 1px solid;
}
.dor_tuijian .last_border{
      margin-top: 10px;
      border-top: #dcdcdc 1px solid;
}
.dor_tuijian .dor_info .touxiang{
    padding-left: 70px;
    padding-top: 15px;
    padding-bottom: 10px;
    position: relative;
}
.dor_tuijian .dor_info .touxiang .name{
    font-size: 16px;
    color: #000000;
    line-height: 16px;
    margin-bottom: 4px;
}
.dor_tuijian .dor_info .touxiang .name .zixunlogo{
    display: inline-block;
    width: 35px;
    height: 15px;
    background: url("../images/hosindex_logozixun.png") no-repeat;
    background-size: 35px 15px;
    vertical-align: -2px;
    margin-left: 5px;
}
.dor_tuijian .dor_info .touxiang .name .yuyuelogo{
    display: inline-block;
    width: 35px;
    height: 15px;
    background: url("../images/hosindex_logoyuyue.png") no-repeat;
    background-size: 35px 15px;
    vertical-align: -2px;
    margin-left: 5px;
}
.dor_tuijian .dor_info .touxiang .zhicheng{
    font-size: 14px;
    color: #646464;
    line-height: 20px;
}
.dor_tuijian .dor_info .touxiang .yiyuan_name{
    font-size: 14px;
    color: #646464;
    line-height: 20px;
}
.dor_tuijian .dor_info .touxiang .headimg_tao{
    position: absolute;
    left: 5px;
    top: 15px;
    width: 49px;
    height: 49px;
    border: #e1e1e1 1px solid;
    border-radius: 4px;
}
.dor_tuijian .dor_info .touxiang .headimg_tao .headimg{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    width: 49px;
    height: 49px;
}
.dor_tuijian .dor_info .touxiang .headimg_tao .headimg img{
    max-width: 49px;
    max-height: 49px;
    vertical-align: middle;
}
.dor_tuijian .dor_info .huanzhe_hot{
    font-size: 14px;
    color: #000000;
    line-height: 22px;
    padding: 5px 0;
    border-top: #dcdcdc 1px solid;
}
.dor_tuijian .dor_info .huanzhe_hot p{
    padding-left: 5px;
    padding-right: 10px;
}
.dor_tuijian .dor_info .huanzhe_hot .score_red{
    color: #fe0000;
    font-size:15px;
}
.dor_tuijian .dor_info .huanzhe_hot .score_fen{
    color: #ff7973;
}
.dor_tuijian .dor_info .huanzhe_hot .marr30{
    margin-right: 20px;
}
.dor_tuijian .dor_info .huanzhe_hot .tiao_hui{
    display: inline-block;
    width: 37px;
    height: 8px;
    background: url("../images/hosindex_score_hui.png") no-repeat;
    background-size: 37px 8px;
    text-align: left;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}
.dor_tuijian .dor_info .huanzhe_hot .tiao_fen{
    display: inline-block;
    width: 37px;
    height: 8px;
    background: url("../images/hosindex_score_fen.png") no-repeat;
    background-size: 37px 8px;
    font-size: 0;
    vertical-align: top;
}
.dor_tuijian .float_l{
    float: left;
    font-size:12px;
}
.dor_tuijian .float_r{
    float: right;
    font-size:12px;
}
.dor_tuijian .dor_info .piaoshu{
    font-size: 14px;
    color: #000000;
    height: 26px;
    line-height: 26px;
    padding-left: 5px;
    padding-right: 10px;
    border-top: #dcdcdc 1px solid;
}
.dor_tuijian .dor_info .shanchang{
    font-size: 14px;
    color: #000000;
    height: 26px;
    overflow: hidden;
    line-height: 26px;
    padding-left: 5px;
    padding-right: 10px;
    border-top: #dcdcdc 1px solid;
}
.dor_tuijian .dor_info .shanchang a{
    color: #000000;
    text-decoration: none;
}
.dor_tuijian .dor_info .chuzhen{
    font-size: 14px;
    color: #000000;
    min-height:26px;
    line-height: 26px;
    padding-left: 5px;
    padding-right: 10px;
    border-top:#dcdcdc 1px solid;
}
.dor_tuijian .num_last{
    margin-bottom: 10px;
    border-top: #dcdcdc 1px solid;
}
.dor_tuijian .more_doctor{
    height: 40px;
    line-height: 40px;
    background-color: #ffffff;
    text-align: center;
    font-size: 14px;
    color: #48a0f0;
    display: block;
    border-top:#dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
    margin-top: -1px;
}
.keshi_list{
    margin-top: 10px;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
}
.keshi_list .title_block{
    display: block;
    height: 40px;
    background-color: #ffffff;
    color: #646464;
}
.keshi_list .title_block .keshi{
    width: 33.3%;
    height: 39px;
    line-height: 39px;
    text-align: center;
    float: left;
    position: relative;
}
.keshi_list .title_block .keshi .line{
    display: block;
    width: 1px;
    height: 24px;
    background-color: #dcdcdc;
    position: absolute;
    top: 6px;
    right: 0;
}
.keshi_list .title_block .yisheng{
    width: 33.3%;
    height: 39px;
    line-height: 39px;
    text-align: center;
    float: left;
    position: relative;
}
.keshi_list .title_block .yisheng .line{
    display: block;
    width: 1px;
    height: 24px;
    background-color: #dcdcdc;
    position: absolute;
    top: 6px;
    right: 0;
}
.keshi_list .title_block .toupiao{
    width: 33.3%;
    height: 39px;
    line-height: 39px;
    float: right;
    text-align: center;
}
.keshi_list .title_block .cur_on{
    color: #48a0f0 !important;
    border-bottom: #46a0f0 2px solid;
    font-size:15px;
}
.keshi_list .keshi_content{
    text-align: left;
    font-size: 14px;
    color: #000000;
}
.keshi_content .keming{
    text-align: left;
    height: 40px;
    line-height: 40px;
    background-color: #f7f7f7;
    color: #646464;
    padding-left: 15px;
}
.keshi_content .keshi_jiazai{
    height: 40px;
    line-height: 40px;
    background-color: #ffffff;
    text-align: center;
    font-size: 14px;
    color: #48a0f0;
    display: block;
}
.keshi_content .keshi_a{
    display: block;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    background-color: #ffffff;
    color: #000000;
    position: relative;
}
.keshi_content .keshi_a .rightarrow02{
    display: block;
    position: absolute;
    top: 12px;
    right: 15px;
    width: 16px;
    height: 16px;
    background: #ffffff url("../images/hosindex_rightarrow.png") no-repeat;
    background-size: 8px 16px;
}
.keshi_content .keshi_a .teselogo{
    display: inline-block;
    width: 25px;
    height: 13px;
    background: url("../images/hosindex_logotese.png") no-repeat;
    background-size: 25px 13px;
    vertical-align: -2px;
    margin-left: 5px;

}
.keshi_content .keshi_a .howmany{
    float: right;
    line-height: 40px;
    margin-right: 38px;
    display: block;
    color: #646464;
}
.keshi_content .keshi_a .howmany .num_lan{
    color: #48a0f0;
    font-style: normal;
}
.keshi_content ul li{
    border-bottom: #dcdcdc 1px solid;
}





.dor_tuijian_bottom{
    background-color: #f0f0f0;
}
.dor_tuijian_bottom .title{
    background-color: #ffffff;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #646464;
    padding-left: 15px;
    border-bottom: #dcdcdc 1px solid;
}
.dor_tuijian_bottom .dor_info{
    padding-left: 10px;
    background-color: #ffffff;
    border-bottom: #dcdcdc 1px solid;
}
.dor_tuijian_bottom .dor_info .touxiang{
    padding-left: 70px;
    padding-top: 15px;
    padding-bottom: 10px;
    border-bottom: #dcdcdc 1px solid;
    position: relative;
}
.dor_tuijian_bottom .dor_info .touxiang .name{
    font-size: 16px;
    color: #000000;
    line-height: 16px;
    margin-bottom: 4px;
}
.dor_tuijian_bottom .dor_info .touxiang .name .zixunlogo{
    display: inline-block;
    width: 35px;
    height: 15px;
    background: url("../images/hosindex_logozixun.png") no-repeat;
    background-size: 35px 15px;
    vertical-align: -2px;
    margin-left: 5px;
}
.dor_tuijian_bottom .dor_info .touxiang .name .yuyuelogo{
    display: inline-block;
    width: 35px;
    height: 15px;
    background: url("../images/hosindex_logoyuyue.png") no-repeat;
    background-size: 35px 15px;
    vertical-align: -2px;
    margin-left: 5px;
}
.dor_tuijian_bottom .dor_info .touxiang .zhicheng{
    font-size: 12px;
    color: #646464;
    line-height: 20px;
}
.dor_tuijian_bottom .dor_info .touxiang .yiyuan_name{
    font-size: 12px;
    color: #646464;
    line-height: 20px;
}
.dor_tuijian_bottom .dor_info .touxiang .headimg_tao{
    position: absolute;
    left: 5px;
    top: 15px;
    width: 49px;
    height: 49px;
    border: #e1e1e1 1px solid;
    border-radius: 4px;
}
.dor_tuijian_bottom .dor_info .touxiang .headimg_tao .headimg{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    width: 49px;
    height: 49px;
}
.dor_tuijian_bottom .dor_info .touxiang .headimg_tao .headimg img{
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}
.dor_tuijian_bottom .dor_info .huanzhe_hot{
    font-size: 12px;
    color: #000000;
    line-height: 22px;
    padding: 5px 0;
    border-bottom: #dcdcdc 1px solid;
}
.dor_tuijian_bottom .dor_info .huanzhe_hot p{
    padding-left: 5px;
    padding-right: 10px;
}
.dor_tuijian_bottom .dor_info .huanzhe_hot .score_red{
    color: #fe0000;
}
.dor_tuijian_bottom .dor_info .huanzhe_hot .score_fen{
    color: #ff7973;
}
.dor_tuijian_bottom .dor_info .huanzhe_hot .marr30{
    margin-right: 30px;
}
.dor_tuijian_bottom .dor_info .huanzhe_hot .tiao_hui{
    display: inline-block;
    width: 37px;
    height: 8px;
    background: url("../images/hosindex_score_hui.png") no-repeat;
    background-size: 37px 8px;
    text-align: left;
    vertical-align: -8px;
    margin-left: 5px;
    margin-right: 5px;
}
.dor_tuijian_bottom .dor_info .huanzhe_hot .tiao_fen{
    display: inline-block;
    width: 37px;
    height: 8px;
    background: url("../images/hosindex_score_fen.png") no-repeat;
    background-size: 37px 8px;
    font-size: 0;
    vertical-align: top;
}
.dor_tuijian_bottom .float_l{
    float: left;
}
.dor_tuijian_bottom .float_r{
    float: right;
}
.dor_tuijian_bottom .dor_info .piaoshu{
    font-size: 12px;
    color: #000000;
    height: 26px;
    line-height: 26px;
    padding-left: 5px;
    padding-right: 10px;
    border-bottom: #dcdcdc 1px solid;
}
.dor_tuijian_bottom .dor_info .shanchang{
    font-size: 12px;
    color: #000000;
    height: 26px;
    line-height: 26px;
    padding-left: 5px;
    padding-right: 10px;
    border-bottom: #dcdcdc 1px solid;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dor_tuijian_bottom .dor_info .chuzhen{
    font-size: 12px;
    color: #000000;
    line-height: 26px;
    padding-left: 5px;
    padding-right: 10px;
}
.dor_tuijian_bottom .num_last{
    margin-top: 10px;
    border-top: #dcdcdc 1px solid;
}
.dor_tuijian_bottom .more_doctor{
    height: 40px;
    line-height: 40px;
    background-color: #ffffff;
    text-align: center;
    font-size: 14px;
    color: #48a0f0;
    display: block;
    border-bottom: #dcdcdc 1px solid;
}
.kezixun_btn{
    float: right;
    padding-left: 35px;
    width: 48px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background: url("../images/hosindex_keyuyue.png") no-repeat 9px 10px;
    background-size: 19px 19px;
}
.kezixun_btncur{
    background: url("../images/hosindex_keyuyuecur.png") no-repeat 9px 10px !important;
    background-size: 19px 19px !important;
}
.keyuyue_btn{
    float: right;
    padding-left: 35px;
    width: 48px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background: url("../images/hosindex_keyuyue.png") no-repeat 9px 10px;
    background-size: 19px 19px;
    margin-right: 8px;
}

.headteselogo {
    display: inline-block;
    width: 25px;
    height: 13px;
    background: url("../images/hosindex_logotese.png") no-repeat;
    background-size: 25px 13px;
    vertical-align: -1px;
    margin-left: 5px;
}
.zanwu_resualt{
    padding: 70px 0;
    background-color: #ffffff;
    text-align: center;
    font-size: 14px;
    color: #cccccc;
}
.dor_tuijian .dor_info .huanzhe_hot .score_hot{
    display: inline-block;
    width: 14px;
    height: 14px;
    background:url("../images/hosindex_logohot.png") no-repeat;
    background-size: 14px 14px;
    vertical-align: -2px;
    margin-left: 5px;
}
.dor_tuijian .dor_info .huanzhe_hot .score_tuijian{
    display: inline-block;
    width: 14px;
    height: 14px;
    background:url("../images/hosindex_logotuijian.png") no-repeat;
    background-size: 14px 14px;
    vertical-align: -2px;
    margin-left: 5px;
}
.dor_tuijian .num_last:first-child{
    margin-bottom: 10px;
    border-top: 0 none;
}




